
body, td, p, input, button, textarea, select, .c1 { 
font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
font-size:15px;color:#000000
 }
img {border:0px;}

a:link, a:visited{ text-decoration:none; color:#3D3D3D; }
a:hover { font-weight:bold;text-decoration:none; color:#669900; }
a:active { text-decoration:none; color:#FF9900; }
a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#454545; }
a.menu:hover { text-decoration:none; }

.member {font-weight:bold;color:#888888;}
.guest  {font-weight:normal;color:#888888;}

.lh { font-family: Georgia, "Times New Roman", Times, serif; line-height: 150%; }
.jt { text-align:justify; }
.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#66AEAD; }
.li3 { font-weight:bold; font-size:16px; vertical-align:-4px; color:#009900; }
.ul { list-style-type:square; color:#66AEAD; }
.ct { font-family: Verdana, ; color:#222222; } 
.ed { border:1px solid #CCCCCC; } 
.tx { border:1px solid #CCCCCC; } 
.small { font-size:9pt; }
.cloudy, a.cloudy {color:#888888;} 


/*TABLE  */
table#TableBlue {border-collapse: separate; }
table#TableBlue tr.item td th {padding:30px; background-color:#FFFFFF;  border-bottom:1px dashed #690;}
/*¼ÐÃD*/
.head { background-color:#1E4580; color:#FFFFFF; font-weight:bold; padding:5px 10px;}
/*¥ª°¼*/
.subtitle{background-color:#FFF;color:#89691E; font-weight:bold; border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-right-style:solid;border-bottom-style:dashed;border-left-style:solid;border-right-color:#aaa;border-bottom-color:#aaa;border-left-color:#aaa;padding:5px;}
/*¥k°¼*/
.title {background-color:#FFF;color:#333;border-bottom:1px dashed #aaa; border-right:1px solid #aaa;padding:5px 10px;}
.title a:link{ text-decoration:none; color:#000000; }
.title  a:active { text-decoration:none; color:#669900; }
.title a:hover { text-decoration:none; color:#669900; }
.h2 { font-weight:bold; color:#90598F; margin-left:15px;margin-bottom:25px; }
.red { font-weight:bold; color:##FF0000; margin-left:15px;margin-bottom:25px; }
input,select{vertical-align:middle;} 
/* ----------- My Form ----------- */
.myform{
	margin:0 auto;
	width:500px;
	padding:14px;
}
	/* ----------- stylWhite ----------- */
	#stylWhite{
		border:solid 2px #DEDEDE;
	}
	#stylWhite h1 {
		font-size:14px;
		font-weight:bold;
		margin-bottom:8px;
	}
	#stylWhite p{
		font-size:11px;
		color:#666666;
		margin-bottom:20px;
		border-bottom:solid 1px #dedede;
		padding-bottom:10px;
	}
	#stylWhite label{
		display:block;
		font-weight:bold;
		text-align:right;
		width:140px;
		float:left;
	}
	#stylWhite .small{
		color:#666666;
		display:block;
		font-size:11px;
		font-weight:normal;
		text-align:right;
		width:140px;
	}
	#stylWhite input{
		float:left;
		width:200px;
		margin:2px 0 30px 10px;
	}
	#stylWhite button{ 
		clear:both;
		margin-left:150px;
		background:#888888;
		color:#FFFFFF;
		border:solid 1px #666666;
		font-size:11px;
		font-weight:bold;
		padding:4px 6px;
	}


	/* ----------- stylBlue ----------- */
	#stylBlue{
		border:solid 2px #b7ddf2;
		background:#ebf4fb;
	}
	#stylBlue h1 {
		font-size:14px;
		font-weight:bold;
		margin-bottom:8px;
	}
	#stylBlue p{
		font-size:11px;
		color:#666666;
		margin-bottom:20px;
		border-bottom:solid 1px #b7ddf2;
		padding-bottom:10px;
	}
	#stylBlue label{
		display:block;
		font-weight:bold;
		text-align:right;
		width:140px;
		float:left;
	}
	#stylBlue .small{
		color:#666666;
		display:block;
		font-size:11px;
		font-weight:normal;
		text-align:right;
		width:140px;
	}
	#stylBlue input{
		float:left;
		font-size:12px;
		padding:4px 2px;
		border:solid 1px #aacfe4;
		width:200px;
		margin:2px 0 20px 10px;
	}
	#stylBlue button{ 
		clear:both;
		margin-left:150px;
		width:125px;
		height:31px;
		background:#666666 url(img/button.png) no-repeat;
		text-align:center;
		line-height:31px;
		color:#FFFFFF;
		font-size:11px;
		font-weight:bold;
	}
